/**
 * Represents an error when a number is not within the correct range allowed.
 * @syntax <code>newRangeError([<em>message</em>[,<em>fileName</em>[,<em>lineNumber</em>]]])</code>
 * @param {String} message Human-readable description of the error
 * @param {String} fileName Non-standard The name of the file containing the code that caused the exception
 * @param {Number} lineNumber Non-standard The line number of the code that caused the exception
 * @returns {Error} 
 */
function RangeError() {
    this.prototype
}
/**
 * @returns {String} 
 */
RangeError.prototype.name;

/**
 * Represents the prototype the RangeError constructor.
 * @returns {Object} 
 * @static
 */
RangeError.prototype;

/**
 * @returns {Function} 
 */
RangeError.prototype.constructor;

/**
 * Represents the prototype the RangeError constructor.
 * @returns {Object} 
 * @static
 */
RangeError.prototype;

